bbPress for Visual Composer

Autor: WP-Science

Se han vendido: 2

Valoración: 0

Puedes ver el preview del tema y ver si encaja con el diseño que necesitas.

Ha sido creado para que sea compatible con los plugins: WPML, BuddyPress 2.3.x, BuddyPress 2.2.x, BuddyPress 2.1.x, BuddyPress 2.0.x, BuddyPress 1.9.x, BuddyPress 1.8.x, BuddyPress 1.7.x, WooCommerce 2.5, WooCommerce 2.4.x, WooCommerce 2.3.x, WooCommerce 2.2.x, WooCommerce 2.1.x, WooCommerce 2.0.x, WooCommerce 1.6.x, bbPress 2.5.x, bbPress 2.4.x, bbPress 2.3.x, Visual Composer 4.7.x, Visual Composer 4.8.x

Es totalmente compatible con los siguientes navegadores: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge

Puedes usarlo con las versiones de wordpress: WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3.